OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
string_colours.h File Reference

The colour translation of GRF's strings. More...

Go to the source code of this file.

## Variables
static const byte | _string_colourmap [17]
| Colour mapping for TextColour.

## Detailed Description

The colour translation of GRF's strings.

Definition in file string_colours.h.

## Variable Documentation

const byte _string_colourmap[17]
| static

Initial value:
{
150,
12,
189,
184,
174,
30,
195,
209,
68,
95,
79,
116,
15,
152,
6,
133,
1,
}

Colour mapping for TextColour.

Definition at line 13 of file string_colours.h.

Referenced by Window::DrawWidgets(), SetColourRemap(), and ViewportDrawDirtyBlocks().